## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:05:45 JST 2008
PrintPreview_UpToolItem=\u4E0A\u3078
JPSPrintDialog_Scaling=Scaling(&S)
JPSOptionsDialog_DiagramPrintCurrent=Current diagram(&C)
Print_MessageDialogTitle=\u5370\u5237\u30C0\u30A4\u30A2\u30B0\u30E9\u30E0
JPSPrintDialog_Pages=\u30DA\u30FC\u30B8(&P)
PrintPreview_LeftToolItem=\u5DE6
JPSOptionsDialog_AdvancedOptions=\u62E1\u5F35\u30AA\u30D7\u30B7\u30E7\u30F3
DiagramPrinterUtil_DLLErrorTitle=\u5370\u5237\u30E9\u30A4\u30D6\u30E9\u30EA\u30FC\u306E\u30ED\u30FC\u30C9\u4E2D\u306B\u30A8\u30E9\u30FC\u304C\u767A\u751F\u3057\u307E\u3057\u305F
JPSOptionsDialog_JobName=Job Name(&N)
PrintPreview_Title=\u5370\u5237\u30D7\u30EC\u30D3\u30E5\u30FC
JPSPrintDialog_PrintToFile=Print to file(&F)
PrintPreview_DownToolItem=\u4E0B\u3078
JPSPrintDialog_Collate=Collate(&O)
JPSPrintDialog_FitTo=Fit to(&T)\:
JPSOptionsDialog_ChromaticityColor=\u8272(&C)
JPSOptionsDialog_Color=\u8272
JPSOptionsDialog_QualityLow=\u4F4E(&L)
PrintPreview_NotEnabled=\u9078\u629E\u3055\u308C\u305F\u64CD\u4F5C\u306F\u73FE\u5728\u4F7F\u7528\u3067\u304D\u307E\u305B\u3093
JPSPrintDialog_Properties=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC...
JPSPrintDialog_Button_PrintPreview=\u5370\u5237\u30D7\u30EC\u30D3\u30E5\u30FC...
PrintPreview_RightToolItem=\u53F3
JPSPrintDialog_PagesWide=Pages wide(&W)\:
JPSOptionsDialog_QualityMedium=\u4E2D(&M)
JPSPrintDialog_PagesTall=Pages tall(&T)\:
DiagramPrinterUtil_DLLErrorMessage_part4=\u6A5F\u80FD\u306F\u5236\u9650\u3055\u308C\u307E\u3059\u304C\u3001\u5370\u5237\u3092\u7D9A\u884C\u3057\u307E\u3059\u304B?
PrintPreview_ActionLabel=\u5370\u5237\u30D7\u30EC\u30D3\u30E5\u30FC(&V)
DiagramPrinterUtil_DLLErrorMessage_part3=\u3053\u306E\u554F\u984C\u306F\u3001\u88FD\u54C1\u3092\u518D\u30A4\u30F3\u30B9\u30C8\u30FC\u30EB\u3059\u308B\u3053\u3068\u306B\u3088\u308A\u4FEE\u6B63\u3067\u304D\u307E\u3059\u3002
JPSPrintDialog_To=\u5B9B\u5148(&T)\:
DiagramPrinterUtil_DLLErrorMessage_part2=\u5370\u5237\u306E\u5168\u6A5F\u80FD\u3092\u5229\u7528\u3067\u304D\u308B\u3088\u3046\u306B\u3059\u308B\u306B\u306F\u3001\u518D\u5370\u5237\u3059\u308B\u524D\u306B\u3001\u5370\u5237\u30E9\u30A4\u30D6\u30E9\u30EA\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB\u304C\u30D1\u30B9\u306B\u3042\u308B\u3053\u3068\u3092\u78BA\u8A8D\u3057\u3001\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3\u3092\u518D\u59CB\u52D5\u3057\u3066\u304F\u3060\u3055\u3044\u3002
JPSPrintDialog_Adjust=Adjust to percentage of normal size(&D)\:
DiagramPrinterUtil_DLLErrorMessage_part1=\u5370\u5237\u30E9\u30A4\u30D6\u30E9\u30EA\u30FC\u306E\u30ED\u30FC\u30C9\u4E2D\u306B\u30A8\u30E9\u30FC\u304C\u767A\u751F\u3057\u307E\u3057\u305F\u3002
PrintPreview_NoPrinterInstalled=\u300C\u5370\u5237\u30D7\u30EC\u30D3\u30E5\u30FC (Print Preview)\u300D\u3092\u9078\u629E\u3059\u308B\u524D\u306B\u3001\u30D7\u30EA\u30F3\u30BF\u30FC\u3092\u30A4\u30F3\u30B9\u30C8\u30FC\u30EB\u3057\u3066\u304F\u3060\u3055\u3044\u3002
JPSPrintDialog_PrintRange=\u5370\u5237\u7BC4\u56F2(&R)
Print_MessageDialogMessage=\u30C0\u30A4\u30A2\u30B0\u30E9\u30E0\u306B\u53CE\u307E\u308B\u3088\u3046\u306B\u5370\u5237\u3057\u307E\u3059\u304B?
PrintPreview_4Up=4 \u3064\u4E0A\u3078
JPSOptionsDialog_SidesDuplex=Duplex(&D)
JPSOptionsDialog_QualityHigh=\u9AD8(&H)
PrintPreview_PagesToolItem=\u30DA\u30FC\u30B8
JPSPrintDialog_NumberOfCopies=Number of copies(&N)\:
JPSPrintDialog_Title=\u5370\u5237\u30C0\u30A4\u30A2\u30B0\u30E9\u30E0
JPSOptionsDialog_SidesTumble=Tumble(&T)
JPSPrintDialog_All=\u3059\u3079\u3066(&L)
JPSOptionsDialog_SidesOneSided=One Sided(&O)
PrintPreview_2Up=2 \u3064\u4E0A\u3078
JPSOptionsDialog_DiagramPrintSelected=Selected diagrams(&S)\:
JPSPrintDialog_Name=\u540D\u524D(&N)\:
JPSPrintDialog_From=\u5DEE\u51FA\u4EBA(&O)\:
PrintPreview_CloseToolItem=\u9589\u3058\u308B
JPSPrintDialog_Copies=Copies(&C)
PrintPreview_1Up=1 \u3064\u4E0A\u3078
JPSOptionsDialog_ChromaticityMonochrome=Monochrome(&M)
PrintPreview_PrintToolItem=\u5370\u5237
